/**
  Custom Site styles
 */
div.ap-head{
    margin-top:25px;
    margin-bottom:25px;
}


div#ap-search-fieldgroup span.ap-rem-field{
    display:none;
}

.ap-tax-container{
    margin-top:100px;
    margin-bottom:300px;
}

#ap-taxonomy{
    table-layout:fixed;
}

#ap-taxonomy{
    overflow:hidden;
}

#results{
    margin-top: 35px;
    margin-bottom:300px;
}

span.ap-loading-text{
    vertical-align:super;
}

div.ap-loading-box{
    display:none;
}


